
@font-face {
font-family: 'Open Sans Regular';
font-style: normal;
font-weight: normal;
src: local('Open Sans Regular'), url('../fonts/OpenSans-Regular.woff') format('woff');
}
@font-face {
font-family: 'Open Sans SemiBold';
font-style: normal;
font-weight: normal;
src: local('Open Sans SemiBold'), url('../fonts/OpenSans-SemiBold.woff') format('woff');
}
@font-face {
font-family: 'Open Sans Bold';
font-style: normal;
font-weight: normal;
src: local('Open Sans Bold'), url('../fonts/OpenSans-Bold.woff') format('woff');
}
@font-face {
font-family: 'Open Sans Condensed Bold';
font-style: normal;
font-weight: normal;
src: local('Open Sans Condensed Bold'), url('../fonts/OpenSans-CondBold.woff') format('woff');
}
@font-face {
font-family: 'Lato Regular';
font-style: normal;
font-weight: normal;
src: local('Lato Regular'), url('../fonts/Lato-Regular.woff') format('woff');
}
@font-face {
font-family: 'Lato Bold';
font-style: normal;
font-weight: normal;
src: local('Lato Bold'), url('../fonts/Lato-Bold.woff') format('woff');
}
@font-face {
font-family: 'Arial Black';
font-style: normal;
font-weight: normal;
src: local('Arial Black'), url('../fonts/Arial Black.ttf') format('ttf');
}

/*CSS Header*/
    .header-area {
        border-bottom: 4px solid #63caff;
        box-shadow: 0 3px 10px 0 rgba(32,33,36,0.28);
    }
    .language-currency-wrap .same-language-currency p {
        color: #fff !important;
    }

    .logo {
        margin-top: 15px !important;
    }
    .logo a img {
        height: 55px;
    }
    .stick .logo a img {
        height: 42px;
    }
    .header-top-area {
        background-image: url(../images/top-header.jpg);
        background-size: cover;
            padding-top: 0.4%;
    }
    .header-right-wrap .same-style:first-child{
        /*margin-top: -2%;*/
        margin-top: -6%;
    }
    .header-right-wrap .same-style > a {
        color: #fff !important;
    }
    .header-right-wrap .same-style > a.search-active i{
            background-color: #bf0000;
            padding: 7px;
            font-size: 14px;
            border-radius: 100%;
            font-weight: 800;
    }
    .header-right-wrap .same-style.account-satting > a {
        font-size: 14px;
        background-color: #bf0000;
        padding: 5px 10px;
        font-size: 14px;
        border-radius: 15px;
    }
    /*.header-right-wrap .same-style.account-satting > a span{
        font-size: 14px;
    }
    .header-right-wrap .same-style.account-satting > a i{
        font-size: 24px;
    }*/
    .header-right-wrap .same-style.cart-wrap button {
        color: #fff !important;
    }
    .main-menu nav ul li a {
        font-family: 'Open Sans SemiBold';
        font-size: 14px;
    }
    /*.main-menu nav ul li.active a {
      color: #63caff; 
    }*/
    .header-right-wrap .same-style.cart-wrap button span.count-style {
        /*background-color: #fff !important;
        color: #f56c24 !important;*/
        background-color: #c00000 !important;
        color: #fff !important;
        font-size: 10px;
        font-weight: 600;
    }
    .language-currency-wrap .same-language-currency a,
    .language-currency-wrap .same-language-currency a:hover {
        color: #fff !important;
    }
    .language-currency-wrap .same-language-currency a i {
        color: #fff !important;
        font-weight: 800 !important;
    }

    .breadcrumb-area {
        background-image: url('../images/top-header.jpg');
        padding: 35px 0;
        background-size: cover;
    }
    .breadcrumb-area .breadcrumb-content.text-left{
        font-family: 'Open Sans Bold';
        color: #fff;
        text-transform: uppercase;
        font-size: 18px;
    }
    .breadcrumb-area .breadcrumb-content.text-right ul li,
    .breadcrumb-area .breadcrumb-content.text-right ul li a{
        color: #fff;
        font-size: 14px;
        text-transform:capitalize;
    }
    .breadcrumb-content.text-right ul li::before {
        width: 14px;
        background-color: #fff;
    }

    .header-bottom .main-menu nav ul {
        margin-bottom: 0;
    }
    .header-bottom .main-menu nav ul li.daftar{
        padding-right: 0;
    }
    .header-bottom .main-menu nav ul li.daftar a span {
        border: 2px solid #63caff;
        padding: 7px 10px;
        background-color: #63caff;
        color: #fff;
        font-weight: 700;
    }
    .header-bottom .main-menu nav ul li.masuk{
        padding-left: 0;
    }
    .header-bottom .main-menu nav ul li.masuk a span {
        border: 2px solid #63caff;
        padding: 7px 10px;
        color: #63caff;
        font-weight: 700;
    }
    .header-bottom .main-menu nav ul li.masuk a:hover span {
        background-color: #63caff;
        color: #fff;
        font-weight: 700;
    }
    @media only screen and (max-width: 767px) {
        .breadcrumb-area .breadcrumb-content.text-right {
            text-align: left !important;
        }
        .breadcrumb-area .breadcrumb-content.text-right ul li, 
        .breadcrumb-area .breadcrumb-content.text-right ul li a {
            font-size: 12px;
            margin-top: 2%;
        }

        .header-right-wrap .same-style.account-satting > a span {
            display: none;
        }
        .header-right-wrap .same-style.account-satting > a {
            padding: 2px 7px;
        }
        .mean-container .mean-nav ul li a:hover {
            color: #f5591c !important;
        }
    }

    @media only screen and (max-width: 767px) {
        .logo a img {
            height: 40px;
        }
        .header-top-area .header-top-wap {            
            display: inline-block;
            width: 100%;
        }
        .language-currency-wrap {
            width: 65%;
            text-align: left;
            float: left;
            justify-content: left;
        }
        .header-top-wap .header-offer{
            width: 35%;
            float: left;
            text-align: right;
        }
        .language-currency-wrap .same-language-currency a {                          
            font-size: 12px;
        }
        .header-right-wrap .same-style > a,
        .header-right-wrap .same-style.account-satting > a {
            font-size: 18px;
            font-weight: 800;
        }
        .header-right-wrap .same-style.cart-wrap button {
            font-size: 18px;
        }
        .header-right-wrap .same-style.cart-wrap button span.count-style {
            top: -9px;
            width: 20px;
            height: 20px;
            font-size: 10px;
        }
        .header-right-wrap .same-style.cart-wrap .shopping-cart-content {
            right: -10px;
        }
        .header-right-wrap .same-style.header-search .search-content {
            right: -20px;
        }
    }
/*CSS Header Selesai*/

/*CSS Menu*/
    .main-menu nav ul {
        text-align: right;
    }
    .main-menu nav ul li.active > a {
        color:  #63caff;;
    }
/*CSS Menu Selesai*/

/*CSS Footer */
    .footer-area {
        background-color: #fff;
        border-top: 5px solid #0096e3;
        padding-top: 5%;
    }
    .footer-bottom {    
        background-color: #f5551b;
        padding: 7px 0;
        text-align: center;
        color: #fff;
    }
    .footer-bottom a {
        color: #fff;
    }
    .footer-widget .footer-title h3 {
        font-size: 18px;
        font-weight: 500;
        color: #454242;
    }
    .footer-widget .subscribe-style p {
        color: #454242;
        letter-spacing: 1px;
    }
    .icon-bawah2 {
        position: fixed;
        bottom: 10px;
        right: 70px;
        width: auto;
        z-index: 1;
        /* border: 3px solid #73AD21; */
    }
/*CSS Footer Selesai*/

/*CSS Beranda*/
    .jalan {
        width: 100% !important;
        /*height: 56px !important;*/
        /*margin-top: 3%;*/
        border: 1px solid #d4d4d4;
        margin-bottom: 5%;
        display: inline-block;
    }
    .jalan .tkanan .fa {
      font-size: 6px;
      margin: 0 10px 0;
    }
    .tkiri {
        font-family: 'Lato Bold';
        color: #fff ;
        font-size: 16px;
        background-image: url(../images/jalan.jpg);
        background-size: 100% 100%;
        width: 14%;
        float: left;
        padding: 1%;
    }
    .tkanan {
        font-family: 'Lato Regular';
        color: #454242;
        font-size: 14px ;
        width: 86%;
        float: left;
        padding-top: 1%;
    }

    .tentang-kami .col-md-4 h3 {
        color: #bf0000;
        font-family: 'Lato Regular';
        font-weight: 800;
        margin-top: 20px;
        margin-bottom: 10px;
    }

    @media only screen and (max-width: 767px) {
        .tkiri {
            font-size: 12px;
            width: 35%;
            padding: 3%;
        }
        .tkanan {
            font-size: 12px;
            width: 65%;
            padding-top: 3%;
        }
    }
    /*CSS Produk Terbaru*/
    .product-area {
        background-color: #f3f3f3;
    }


    .section-title h2 {
        font-family: 'Open Sans Bold';
        color: #454242;
    }
    .section-title h2::before,
    .section-title h2::after {
        background-color: #0096e3;
        height: 3px;
    }

    .product-area .col-item{
        border: 1px solid #E1E1E1;
        border-radius: 5px;
        background: #FFF;
        margin-bottom: 8%;
    }
    .product-area .col-item .photo img{
        margin: 0 auto;
        width: 100%;
        height: 200px;
        object-fit: cover;
        object-position: top;
    }
    .product-area .col-item .photo span {
        position: absolute;
        top: 30px;
        left: 20px;
        font-size: 13px;
        color: #fff;
        display: inline-block;
        line-height: 1;
        padding: 3px 11px;
        border-radius: 5px;
        font-weight: 500;
        /* background-color: #fa6bff; */
        background-color: #f66320;
        z-index: 99;
    }
    .product-area .col-item .info{
        padding: 10px;
        border-radius: 0 0 5px 5px;
        margin-top: 1px;
    }

    .product-area .col-item:hover .info {
        /*background-color: #F5F5DC;*/
    }
    .product-area .col-item .price{
        /*width: 50%;*/
        float: left;
        margin-top: 5px;
    }
    .product-area .col-item .price h5{
        line-height: 20px;
        /*margin: 0;*/
    }
    .product-area .col-item .price h4{
        line-height: 20px;
        font-family: 'Open Sans Bold';
        color: #283949;
    }
    .product-area .price-text-color{
        color: #0096e3;
        font-family: 'Open Sans Bold';
        font-size: 18px;
        margin: 3px 0 10px;
    }
    .product-area .price-text-color span.old {
        color: #333;
        font-size: 18px;
        text-decoration: line-through;
        margin-left: 20px;
        font-family: 'Open Sans SemiBold';
    }
    .product-area .kota{
        margin-top: 5%;
        font-family: 'Open Sans Bold';
        color: #283949;
    }
    .product-area .stok {
        color: #576160;
    }
    .product-area .col-item .info .rating{
        color: #777;
    }
    .product-area .col-item .rating{
        /*width: 50%;*/
        float: left;
        font-size: 17px;
        text-align: right;
        line-height: 52px;
        margin-bottom: 10px;
        height: 52px;
    }
    .product-area .col-item .separator{
        border-top: 1px solid #E1E1E1;
    }
    .product-area .clear-left
    {
        clear: left;
    }
    .product-area .col-item .separator p{
        line-height: 20px;
        margin-bottom: 0;
        margin-top: 10px;
        text-align: center;
    }
    .product-area .col-item .separator p i{
        margin-right: 5px;
    }
    .product-area .col-item .btn-add{
        width: 50%;
        float: left;
    }
    .product-area .col-item .btn-add{
        border-right: 1px solid #E1E1E1;
    }
    .product-area .col-item .btn-details{
        width: 50%;
        float: left;
        padding-left: 10px;
    }
    .product-area .controls
    {
        margin-top: 20px;
    }
    .product-area [data-slide="prev"]
    {
        margin-right: 10px;
    }

    @media only screen and (max-width: 767px) {
        .product-area .col-item .photo img {
            height: 170px;
        }
        .product-area .col-item .price h4{
            font-size: 14px;
            margin-bottom: 0;
        }
        span.kategori {
            font-size: 12px;
        }
        .product-area .price-text-color,
        .product-area .price-text-color span.old {
            font-size: 16px;
        }
    }
/*CSS Beranda Selesai*/

/*CSS SideBar*/
    .sidebar-widget.kategori h4.pro-sidebar-title{
        background-color: #0584c6;
        color: #fff;
        padding: 10px 20px;
        border-top-left-radius: 10px;
        border-top-right-radius: 10px;
    }
    .sidebar-widget.kategori ul {
        background-color: #fff;
        border: 1px solid #e6e6e6;
        padding:5px 20px 20px;
    }
    .sidebar-widget.kategori ul li{
        border-bottom: 1px solid #e6e6e6;    
        padding-top: 15px !important;

    }
    .sidebar-widget.kategori .sidebar-widget-list ul li:last-child{
        border-bottom:0;
    }
    .sidebar-widget.kategori .sidebar-widget-list ul li a {
        text-transform: uppercase;
        color: #434142;
    }
    .sidebar-widget.kategori .sidebar-widget-list ul li a:hover{
        color: #63caff;
    }
    .sidebar-widget.kategori .sidebar-widget-list ul li a:hover span{
        background-color: #63caff;
    }
/*CSS SideBar Selesai*/


    .singleService {
        background: #fff;
        box-shadow: 0 3px 7px rgba(0, 0, 0, .1);
        margin-left: 7px;
        margin-right: 7px;
        padding: 0 15px 67px;
        text-align: center;
        margin-bottom: 73px;
        -webkit-transition: all 300ms ease;
        -moz-transition: all 300ms ease;
        -ms-transition: all 300ms ease;
        -o-transition: all 300ms ease;
        transition: all 300ms ease;
    }
    .singleService:hover {
        margin-top: -40px;
        box-shadow: 0px 30px 70px rgba(0, 0, 0, .1);
    }
    .serImg {
        height: 187px;
        margin: auto;
        position: relative;
        /*top: -42px;*/
        top: 20px;
        width: 187px;
        background: transparent;
        border-radius: 50%;
    }
    .singleService h6.lead {
        /*line-height: 0.7;*/
        margin: 0 0 67px;
        color: #000;
    }
    h6.lead {
        font-size: 18px;
        letter-spacing: 1px;
        line-height: 36px;
        font-weight: 600;
    }
    .singleService p:last-of-type {
        margin-bottom: 32px;
    }
    .singleService p {
        font-weight: 300;
        /*font-size: 20px;*/
        font-size: 14px;
    }
    .singleService a.learn {
        font-size: 15px;
        line-height: .8;
        color: #999999;
        text-transform: uppercase;
        font-weight: 600;
    }




.mainnav {
    -webkit-box-shadow: 0px 2px 10px -5px rgba(0, 0, 0, 0.1);
    box-shadow: 0px 2px 10px -5px rgba(0, 0, 0, 0.1);
}

.xv-menuwrapper .dl-menu li.parent.megamenu > .lg-submenu > li:nth-child(8)::before,
.xv-menuwrapper .dl-menu li.parent.megamenu > .lg-submenu > li:nth-child(14)::before {
    border: none !important;
}

.lSSlideOuter .lightSlider{
    height: 500px;
}

.single-contact {
    box-shadow: 0 20px 40px rgba(0,0,0,.2);
    padding: 5%;
}
.single-contact {
    margin-bottom: 50px;
}


/* Profile container */
    .shadow1 {
        box-shadow: rgba(0, 0, 0, 0.05) 0px 5px 20px;
        border-radius: 0.25rem;
    }
    .profile {
      margin: 20px 0;
    }
    .profile .breadcrumbs {
        margin-bottom: 3%;
        background-color: #f6f9fb;
    }
    .profile .breadcrumbs ol {
        padding-top: 6px;
    }
    .profile .breadcrumbs h3 {
        color: #5b9bd1;
    }
    /* Profile sidebar */
    .profile-sidebar {
      padding: 20px 0 10px 0;
      background: #fff;
    }

    .profile-userpic img {
      float: none;
      margin: 0 auto;
      width: 50%;
      height: 50%;
      -webkit-border-radius: 50% !important;
      -moz-border-radius: 50% !important;
      border-radius: 50% !important;
    }

    .profile-usertitle {
      text-align: center;
      margin-top: 20px;
    }

    .profile-usertitle-name {
      color: #5a7391;
      font-size: 16px;
      font-weight: 600;
      margin-bottom: 7px;
    }

    .profile-usertitle-job {
      text-transform: uppercase;
      color: #5b9bd1;
      font-size: 12px;
      font-weight: 600;
      margin-bottom: 15px;
    }

    .profile-userbuttons {
      text-align: center;
      margin-top: 10px;
    }

    .profile-userbuttons .btn {
      text-transform: uppercase;
      font-size: 11px;
      font-weight: 600;
      padding: 6px 15px;
      margin-right: 5px;
    }

    .profile-userbuttons .btn:last-child {
      margin-right: 0px;
    }
        
    .profile-usermenu {
      margin-top: 30px;
    }

    .profile-usermenu ul li {
      border-bottom: 1px solid #f0f4f7;
      width: 100%;
    }

    .profile-usermenu ul li:last-child {
      border-bottom: none;
    }

    .profile-usermenu ul li a {
      color: #93a3b5;
      font-size: 14px;
      font-weight: 400;
      display: block;
      position: relative;
        padding: 10px 15px;
    }

    .profile-usermenu ul li a i {
      margin-right: 8px;
      font-size: 14px;
    }

    .profile-usermenu ul li a:hover {
      background-color: #fafcfd;
      color: #5b9bd1;
    }

    .profile-usermenu ul li.active {
      border-bottom: none;
    }

    .profile-usermenu ul li.active a {
      color: #5b9bd1;
      background-color: #f6f9fb;
      border-left: 2px solid #5b9bd1;
      margin-left: -2px;
    }

    /* Profile Content */
    .well {
        padding: 19px;
        border-radius: 2px;
        background-color: #F5F8FA;
        border: 1px solid #F5F8FA;
    }
    .profile-content {
      padding: 20px;
      background: #fff;
      min-height: 460px;
    }

    .xv-product figure img {
      height: 215px;
      width: 100%;
      object-fit: cover;
    }
    #img-profile img {
      width: 100%;
    }
/*Profile Container Selesai*/